USE @DBNAMEYEAR

begin tran createAlertWinKart
IF NOT EXISTS (SELECT  * FROM syscolumns WHERE  name = 'WebKartPageNo' AND id = object_Id(N'DayMor')) 
ALTER TABLE DayMor ADD WebKartPageNo [numeric](6, 0) NULL 

IF NOT EXISTS (SELECT  * FROM syscolumns WHERE  name = 'WebKartPageNo' AND id = object_Id(N'DayMam')) 
ALTER TABLE DayMam ADD WebKartPageNo [numeric](6, 0) NULL 

IF NOT EXISTS(SELECT   * FROM syscolumns WHERE     name = 'WebKartPageNo' AND id = object_Id(N'Mission')) 
ALTER TABLE Mission ADD WebKartPageNo [numeric](6, 0) NULL 

IF NOT EXISTS(SELECT   * FROM syscolumns WHERE     name = 'WebKartPageNo' AND id = object_Id(N'MORKHASI')) 
ALTER TABLE MORKHASI ADD WebKartPageNo [numeric](6, 0) NULL 

IF NOT EXISTS(SELECT   * FROM syscolumns WHERE     name = 'WebKartPageNo' AND id = object_Id(N'DayExPrm')) 
ALTER TABLE DayExPrm ADD WebKartPageNo [numeric](6, 0) NULL 


IF NOT EXISTS(SELECT   * FROM syscolumns WHERE     name = 'WebKartPageNo' AND id = object_Id(N'MSExtDef')) 
ALTER TABLE MSExtDef ADD WebKartPageNo [numeric](6, 0) NULL 

if @@ERROR > 0 
  rollback tran createAlertWinKart	
commit 